
Infrastructure - Story #2329

Public release of web site

2012-02-14 02:06 - Matthew Jones

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Rebecca Koskela % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 2330: change public web DNS entry to new server Closed

Task # 2399: http://www.dataone.org/communication returns Not Found Closed

Task # 2400: http://www.dataone.org/data-one-videos Not Found Closed

Task # 2401: DataONE Users Group - Not Found Closed

Task # 2402: SSL not configured for web site login Closed

History

#1 - 2012-02-14 02:06 - Matthew Jones

- Target version set to Sprint-2012.07-Block.1.4

- Position deleted (1)

- Position set to 1

#2 - 2012-02-14 02:06 - Matthew Jones

Tasks necessary for public release of the DataONE web site.

#3 - 2012-02-24 16:01 - Dave Vieglais

- Category set to 214

- Assignee set to Rebecca Koskela

- Target version deleted (Sprint-2012.07-Block.1.4)

#4 - 2012-10-04 16:49 - Rebecca Koskela

- Status changed from New to Closed
